Windows Server 2008、Windows Embedded POSReady 2009 および Windows Embedded Standard 2009 におけるセキュリティ機能のバイパスの脆弱性を解決するためのセキュリティ更新プログラムについて2018 年 7 月 11 日

適用対象: Windows Server 2008 Service Pack 2Windows Embedded Standard 2009Windows Embedded POSReady 2009

概要


Microsoft WordPad が埋め込み OLE オブジェクトを不適切に処理する場合に、セキュリティ機能のバイパスの脆弱性が存在します。

この脆弱性の詳細については、CVE-2018-8307 を参照してください。

詳細情報


重要
  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。 そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。 詳細については、「Windows への言語パックの追加」を参照してください。

更新プログラムの入手方法およびインストール方法


方法 1: Windows Update

この更新プログラムは、Windows Update を介して利用可能です。 自動更新を有効にすると、この更新プログラムは自動的にダウンロードおよびインストールされます。 自動更新を有効にする方法の詳細については、「Windows Update: FAQ」を参照してください。

方法 2: Microsoft Update カタログ

この更新プログラムのスタンドアロン パッケージを入手するには、Microsoft Update カタログ Web サイトに移動してください。

展開方法に関する情報


このセキュリティ更新プログラムの展開の詳細については、次のマイクロソフト サポート技術情報の資料を参照してください。

詳細情報


ファイル情報



ファイル情報
このソフトウェア更新プログラムの英語 (米国) 版では、次の表に示す各属性を持つファイルがインストールされます。 これらのファイルの日付と時刻は世界協定時刻 (UTC) で記載されています。 お使いのコンピューターでは、これらのファイルの日付と時刻は夏時間 (DST) 調整済みのローカル時刻で表示されます。 さらに、ファイルに対して特定の操作を実行すると、日時が変更される場合があります。

Windows Server 2008 のファイル情報


Windows Embedded POSReady 2009 および Windows Embedded Standard 2009 のファイル情報